


/*Carousel banner */
.banner_sec{ width: 100%; position: relative; background:#f8eeca; z-index: 1;}
.banner_sec:after{ width:50%; height:650px; content:''; background:url(../images/banbg.png) no-repeat right top; background-size:100% 100%; position: absolute; right:0; top:0; z-index: -1;}
.carousel-item{ width: 100%; text-align: center; height:600px;}
.banner_Itm_Inn{ width: 100%; position: absolute; top: 0px; left: 0px; text-align: left;}
.banner_Itm_Txt{ width: 100%; padding: 130px 0 0 0; position: relative;}
.banlt{ width:100%; display:inline-block; padding-top: 60px;}
.banlt strong{ color:#232221; font: 700 68px/74px 'Montserrat', sans-serif; -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;  background-image: linear-gradient(45deg, #fe354b, #ff6f30);}
.banlt p{ color:#232221; font: 300 18px/24px 'Montserrat', sans-serif; padding-top:25px;}
.banlt ul{ width:100%; display:inline-block; margin-top:35px;}
.banlt ul li{ display:inline-block; padding:0px 5px;}
.banlt ul li:first-child{ padding-left:0px;}
.banlt ul li img{ max-width:100%;}
.banrt{ width:100%; display:inline-block; position:relative;}
.banrt img{max-width:500px; position:absolute; right:0; top:0; z-index: 1;}
.banner_sec .carousel-inner { overflow:initial; }


.submitmusicPanel{ width:100%; float:left; background:#f8eeca; padding-top:170px; padding-bottom:250px; position: relative;}
.submitmusicPanel:after{ width:100%; background:url(../images/curvebg.png) no-repeat; background-size:100% 100%; height:300px; position: absolute; left:0; bottom:0; content:'';}
.heading{ width:100%; display:inline-block; text-align:center;}
.heading h1, .heading h2{ font: 800 52px/62px 'Montserrat', sans-serif;  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;  background-image: linear-gradient(45deg, #fe354b, #ff6f30); }
.heading p{ color:#232221;  font: 500 18px/28px 'Montserrat', sans-serif; padding-top:15px;}
.innsubmitmusicPanel{ width:100%; float:left; padding:0px 100px; z-index: 99;
position: relative;}
.frmBox{ width:100%; background:#fff; padding:40px; margin-top:40px; -webkit-border-radius: 10px; -moz-border-radius:10px; -o-border-radius: 10px;
-ms-border-radius: 10px; border-radius: 10px; box-shadow: 0px 2px 15px 2px #eae1bf; position: relative; }
.frmBox:before{ content:''; width:244px; height:148px; background:url(../images/dotdesign.png) no-repeat; position: absolute; right: -40px;
bottom: -40px; z-index: -1; background-size:contain !important; }

.contact_sec_fld{width: 100%; padding-bottom: 15px; position:relative;}
.contact_sec_fld input[type="text"],.contact_sec_fld input[type="email"], .contact_sec_fld input[type="tel"], .contact_sec_fld textarea{width: 100%; background: #fff;
font: 400 14px/20px 'Montserrat', sans-serif; color: #000000; -webkit-border-radius: 10px; -moz-border-radius:10px; -o-border-radius: 10px;
-ms-border-radius: 10px; border-radius: 10px; border:1px solid #d8d8d8;}
.contact_sec_fld input[type="text"],.contact_sec_fld input[type="email"], .contact_sec_fld input[type="tel"]{height: 50px; padding: 0 15px;}

.contact_sec_fld_sub{width: 100%; text-align: center; margin-top: 6px;}
.contact_sec_fld_sub input[type="submit"]{ border: none; font: 500 20px/21px 'Roboto', sans-serif; color: #fff !important; letter-spacing: 1px;
 display: inline-block; padding:0px;-webkit-border-radius: 10px; -moz-border-radius: 10px;
-ms-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; width:300px; height:50px;  color:#232221;  font: 600 18px/50px 'Montserrat', sans-serif; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fe3949+0,ff573b+40,ff712f+100 */
background: rgb(254,57,73); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(254,57,73,1) 0%, rgba(255,87,59,1) 40%, rgba(255,113,47,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(254,57,73,1) 0%,rgba(255,87,59,1) 40%,rgba(255,113,47,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(254,57,73,1) 0%,rgba(255,87,59,1) 40%,rgba(255,113,47,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe3949', endColorstr='#ff712f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ cursor: pointer;  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}
.contact_sec_fld_sub input[type="submit"]:hover{ /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff712f+0,ff573b+40,fe3949+100 */
background: rgb(255,113,47); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(255,113,47,1) 0%, rgba(255,87,59,1) 40%, rgba(254,57,73,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(255,113,47,1) 0%,rgba(255,87,59,1) 40%,rgba(254,57,73,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(255,113,47,1) 0%,rgba(255,87,59,1) 40%,rgba(254,57,73,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff712f', endColorstr='#fe3949',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}

.contact_sec_fld .inputfile + label{ max-width:inherit; width:100%; font: 400 16px/50px 'Montserrat', sans-serif; color: #ff593a; -webkit-border-radius: 10px; -moz-border-radius:10px; -o-border-radius: 10px;
-ms-border-radius: 10px; border-radius: 10px; border:1px solid #ffdfd2; background:#ffdfd2; height:50px; padding:0px; text-align:center;}
.contact_sec_fld .inputfile-1:focus + label, .contact_sec_fld .inputfile-1.has-focus + label, .contact_sec_fld .inputfile-1 + label:hover {
   background:#ffdfd2;}

.contact_sec_fld input[type="button"]{ height: 50px; padding: 0 15px; width:100%; border:none; -webkit-border-radius: 10px; -moz-border-radius:10px; -o-border-radius: 10px;
-ms-border-radius: 10px; border-radius: 10px;  font: 600 14px/50px 'Montserrat', sans-serif; color:#fff; cursor:pointer; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fe3949+0,ff573b+40,ff712f+100 */
background: rgb(254,57,73); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(254,57,73,1) 0%, rgba(255,87,59,1) 40%, rgba(255,113,47,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(254,57,73,1) 0%,rgba(255,87,59,1) 40%,rgba(255,113,47,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(254,57,73,1) 0%,rgba(255,87,59,1) 40%,rgba(255,113,47,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe3949', endColorstr='#ff712f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}

.contact_sec_fld input[type="checkbox"] {
    display: none;
}
.contact_sec_fld input[type="checkbox"] + label {

    color: #232221;
    cursor: pointer;
    display: inline-block;
    font: 300 12px/20px 'Montserrat', sans-serif;
    margin: -2px -2px 0;
    padding: 0px 0px 0px 30px;
    text-align: left;
    vertical-align: middle;
    background:url(../images/chk.png) no-repeat left top 4px;
}
.contact_sec_fld input[type="checkbox"]:checked + label {
    background:url(../images/chked.png) no-repeat left top 4px;
    outline:none;}


.contact_sec_fld h5{ color:#000000; font: 600 16px/20px 'Montserrat', sans-serif; width:100%; display:inline-block; position: relative; padding:15px 0px;}
.contact_sec_fld h5 span{ background:#fff; position: relative; z-index: 1; padding-right:10px;}
.contact_sec_fld h5:after{ width:100%; height:1px; background:#d9d9d9; content:''; position: absolute; left:0; top:50%;}
.contact_sec_fld.date:after{ width:26px; height:26px; content:''; position: absolute; right:10px; top:38%; background:url(../images/date.png) no-repeat center center; transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%); }




.downloadAppSec{ width:100%; float:left;  background:url(../images/mobbg.jpg) no-repeat; background-size:cover;}
.inndownloadAppSec{ width:100%;  min-height: 518px; position: relative;}
.downloadtxt{ width:50%; position: absolute; top:50%; left:0; transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.downloadtxt h3{ color:#fff; font: 300 48px/34px 'Montserrat', sans-serif; }
.downloadtxt p{  color:#fff; font: 300 18px/28px 'Montserrat', sans-serif; padding-top:30px;}
.downloadtxt ul{ width:100%; display:inline-block; margin-top:30px;}
.downloadtxt ul li{ display:inline-block; padding:0px 5px;}
.downloadtxt ul li:first-child{ padding-left:0px;}
.downloadtxt ul li img{ max-width:100%;}
.mobilepic{ width:550px; position:absolute; right:0; bottom: 0;}
.mobilepic img{ max-width:100%;}



/*Carousel banner */
.banner_sec{ width: 100%; position: relative; background:#f8eeca; z-index: 1;}
.banner_sec:after{ width:50%; height:650px; content:''; background:url(../images/banbg.png) no-repeat right top; background-size:100% 100%; position: absolute; right:0; top:0; z-index: -1;}
.carousel-item{ width: 100%; text-align: center; height:600px;}
.banner_Itm_Inn{ width: 100%; position: absolute; top: 0px; left: 0px; text-align: left;}
.banner_Itm_Txt{ width: 100%; padding: 130px 0 0 0; position: relative;}
.banlt{ width:100%; display:inline-block; padding-top: 60px;}
.banlt strong{ color:#232221; font: 700 68px/74px 'Montserrat', sans-serif; -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;  background-image: linear-gradient(45deg, #fe354b, #ff6f30);}
.banlt p{ color:#232221; font: 300 18px/24px 'Montserrat', sans-serif; padding-top:25px;}
.banlt ul{ width:100%; display:inline-block; margin-top:35px;}
.banlt ul li{ display:inline-block; padding:0px 5px;}
.banlt ul li:first-child{ padding-left:0px;}
.banlt ul li img{ max-width:100%;}
.banrt{ width:100%; display:inline-block; position:relative;}
.banrt img{max-width:500px; position:absolute; right:0; top:0; z-index: 1;}
.banner_sec .carousel-inner { overflow:initial; }


.submitmusicPanel{ width:100%; float:left; background:#f8eeca; padding-top:170px; }

.heading{ width:100%; display:inline-block; text-align:center;}
.heading h1, .heading h2{ color:#ff722e; font: 800 52px/62px 'Montserrat', sans-serif;  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;  background-image: linear-gradient(45deg, #fe354b, #ff6f30); }
.heading p{ color:#232221;  font: 500 18px/28px 'Montserrat', sans-serif; padding-top:15px;}
.innsubmitmusicPanel{ width:100%; float:left;}


/*Features */
.featurespanel{width: 100%; padding: 114px 0 48px; display: inline-block;} 
.featuresIner{width: 100%;} 
.featuresItem{width: 100%; padding-top: 85px;}  
.featuresImg{width: 100%; position: relative; text-align: center;}  
.featuresImg img{max-width: 100%;}
.featuresImg:before{position: absolute; width: 523px; height: 523px; -webkit-border-radius: 100%;
-moz-border-radius: 100%;border-radius: 100%; content: ""; left: 50%; bottom: 0; -webkit-transform: translateX(-50%);
 -moz-transform: translateX(-50%); transform: translateX(-50%);
background: rgba(255,110,48,1); z-index: -1;
background: -moz-linear-gradient(top, rgba(255,110,48,1) 0%, rgba(254,60,73,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,110,48,1)), color-stop(100%, rgba(254,60,73,1)));
background: -webkit-linear-gradient(top, rgba(255,110,48,1) 0%, rgba(254,60,73,1) 100%);
background: -o-linear-gradient(top, rgba(255,110,48,1) 0%, rgba(254,60,73,1) 100%);
background: -ms-linear-gradient(top, rgba(255,110,48,1) 0%, rgba(254,60,73,1) 100%);
background: linear-gradient(to bottom, rgba(255,110,48,1) 0%, rgba(254,60,73,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e30', endColorstr='#fe3c49', GradientType=0 );}
.featuresText{width: 100%; padding-top: 120px;}
.featuresText i{display: inline-block;}
.featuresText img{max-width: 100%;}
.featuresText h4{color:#000; font: 800 34px/38px 'Montserrat', sans-serif; padding-top: 18px;}
.featuresText h4 a{color: #000;}
.featuresText p, .featuresText li{color:#000000; font: 300 16px/30px 'Montserrat', sans-serif;}
.featuresText li{margin-top:17px; padding-left: 24px; background: url(../images/dot.png)no-repeat top 11px left; font-weight: 500;}
.featuresText ul, .featuresText ol{margin-top: 26px;}
.featuresText ol{margin: 0;padding: 0; padding-left: 15px;}
.featuresText ol li{background:none; padding-left: 0;}
.featuresText p{margin-top: 26px;}
.featuresItem:nth-of-type(2n+1) .row {flex-direction: row-reverse;}
.featuresItem .row{margin: 0 -50px;}
.featuresItem .col-sm-6{padding: 0 50px;}
.featuresItem:nth-of-type(2n+1) .featuresImg img{ margin-right: 56px; width: 470px;}
.featuresItem:nth-of-type(2n) .featuresImg img{ margin-left: 46px; }


/*videoslideSec*/
.videoslideSec{width: 100%; background: #f8eeca; padding: 386px 0 116px;}
.phslid{width: 100%; padding-top:114px; text-align: center; }
.phslidBack{position: relative; width: 100%;}
.phslidImg{position: absolute; left: 50%; top: 61px; -webkit-transform:translateX(-50%);
 -moz-transform:translateX(-50%); transform:translateX(-50%);}
.phslid .owl-carousel .owl-item img{width: auto !important; height: auto; display: inline-block;}
.phslidImg img{border-radius: 12px;}
.phslidBack{visibility: hidden; opacity: 0;
  -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.phslidBackBox:hover .phslidBack{visibility: visible; opacity: 1;}
.phslidBackBox{width: 100%;  -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.phslid .owl-nav{display: none;}
.phslid .owl-dots{display: none;}
.videoslideiner{width: 100%;}

.videoSec{width: 100%;}
.videowrap{width: 100%;position: relative;border-radius: 20px;overflow: hidden;}
.videowrap img{width: 100%;height: 642px;object-fit: cover;}
.playbtn{width: auto;position: absolute;height: auto !important;top: 50%;left: 50%;text-align: center;color: #fff;
font:700 20px/28px 'Montserrat', sans-serif; transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);}
.playbtn img{width: auto!important;max-width: 100%;height: auto!important;}
.playbtn b{display: block;margin-top: 12px; font-weight: normal;}
.videowrap{width: 1168px; margin: 0 auto;margin-top: -751px;}
.videopic{width: 100%; position: relative;}




/*pricingSec*/
.pricingSec{width: 100%;padding: 50px 0 369px;}
.pricingSec .heading h2{font:700 58px/68px 'Montserrat', sans-serif;-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;  background-image: linear-gradient(45deg, #fe354b, #ff6f30);}
.innpricing{width: 100%;position: relative;padding: 50px 100px 140px;}
.innpricing:after{position: absolute;content: "";bottom: 0;left: 30px;z-index: -1;background: url(../images/dotspri.png) no-repeat 0 0;width: 124px;height: 268px;}
.pricingbox{width: 100%;background-color: #f8eeca;padding: 40px 30px 50px;border-radius: 15px;}
.pricingbox strong{display: block;position: relative;font:700 38px/44px 'Montserrat', sans-serif;padding-bottom: 20px;
color: rgb(254,53,75);
color: linear-gradient(90deg, rgba(254,53,75,1) 0%, rgba(255,113,47,1) 100%);}
.pricingbox strong:after{position: absolute;content: "";bottom: 0;left: 0;width: 40px;height: 5px;background: rgb(254,53,75);
background: linear-gradient(90deg, rgba(254,53,75,1) 0%, rgba(255,113,47,1) 100%);}
.pricingbox b{display: block;color: #ff6136;font:700 16px/20px 'Montserrat', sans-serif;padding-top: 30px;}
.pricingbox ul li{color: #545454;font:300 15px/23px 'Montserrat', sans-serif;margin-top: 20px;}
.morebtn{display: block;color: #ff6136;font:700 15px/20px 'Montserrat', sans-serif;margin-top: 20px;
 -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.morebtn:hover{color: #000;}

.getstart{width: 100%;text-align: center;} 
.getbtn{display: inline-block;color: #ffffff;border-radius: 8px;padding: 0 80px;/* background: rgb(254,53,75);background: linear-gradient(90deg, rgba(254,53,75,1) 0%, rgba(255,113,47,1) 100%);*/
text-transform: uppercase;font:700 16px/60px 'Montserrat', sans-serif;margin-top: 40px;position: relative;z-index: 2;
 -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.getbtn:before{position: absolute;width: 100%;height: 100%; background: rgb(254,53,75);background: linear-gradient(90deg, rgba(254,53,75,1) 0%, rgba(255,113,47,1) 100%);border-radius: 8px;top: 0;
	left: 0;content: "";z-index: -1;
-moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
.getbtn:hover:before{background: rgb(254,53,75);
background: linear-gradient(270deg, rgba(254,53,75,1) 0%, rgba(255,113,47,1) 100%);}


.innpricing .col-sm-6:first-child .pricingbox strong{-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;  background-image: linear-gradient(45deg, #fe354b, #ff6f30);}

.innpricing .col-sm-6:nth-of-type(2) .pricingbox{background: rgb(254,53,75);
background: linear-gradient(45deg, rgba(254,53,75,1) 0%, rgba(255,113,47,1) 100%);}  
.innpricing .col-sm-6:nth-of-type(2) .pricingbox strong{color: #fff;}
.innpricing .col-sm-6:nth-of-type(2) .pricingbox strong:after{background: #fff;}
.innpricing .col-sm-6:nth-of-type(2) .pricingbox b{color: #fff;}
.innpricing .col-sm-6:nth-of-type(2) .pricingbox ul{min-height: 300px;}
.innpricing .col-sm-6:nth-of-type(2) .pricingbox ul li{color: #fff;}
.innpricing .col-sm-6:nth-of-type(2) .getbtn{background: #fff;color: #ff6136;}
.innpricing .col-sm-6:nth-of-type(2) .getbtn:before{display: none;}
.innpricing .col-sm-6:nth-of-type(2) .getbtn:hover{background: #f8eeca;}
.videoopen{position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: none;}.videoopen iframe{width: 100%; height: 100%; border: 0px;}.videoopen.openvideo{display: block;}



  

@media (min-width: 1500px) and (max-width: 1699px) {

/*videoslideSec*/
.phslidImg{left: 50%;}

}
  
  
@media (min-width: 1200px) and (max-width: 1299px) {
.featuresItem .row {  margin: 0 -45px; }	
.featuresItem .col-sm-6 { padding: 0 45px; }

	
}  
  
@media (min-width: 1200px) and (max-width: 1399px) {


/*videoslideSec*/
.phslidImg{left: 50%;}




}  
  

  
 
  
  
@media (min-width: 992px) and (max-width: 1199px) {


.banlt strong { font-size:58px; line-height: 64px; }
.banrt img {  max-width: 450px; }
.banner_sec::after { height: 600px; }
.submitmusicPanel { padding-top: 140px; }
.heading h1, .heading h2 { font-size:44px; line-height: 54px; }
.mobilepic {  width: 450px; }
.downloadtxt h3 { font-size:40px; line-height:30px; }
.downloadtxt p { font-size:17px; line-height: 24px; }
.inndownloadAppSec { min-height: 445px; }

/*pricing*/
.pricingSec{padding-top: 40px;}
.innpricing {padding: 40px 00px 100px;}
.pricingSec .heading h2{font-size: 46px;line-height: 56px;}
.innpricing:after{left: 0;}
.innpricing .col-sm-6:nth-of-type(2) .pricingbox ul {min-height: 282px;}

/*videoslideSec*/
.phslidImg{left: 50%;}
.videowrap {width: 100%;}
.videowrap img{height: 501px;}
.playbtn img{width: 80px !important;}

/*Features */
.featurespanel{padding: 96px 0 43px;}
.featuresText h4{font-size: 30px;}
.featuresItem .col-sm-6{padding: 0 15px;}
.featuresItem .row{margin: 0 -15px;}
.featuresImg::before{width: 419px; height:419px;}
.featuresItem:nth-of-type(2n+1) .featuresImg img{margin-right: 0;}
.featuresItem:nth-of-type(2n) .featuresImg img {margin-left: 0;}
.featuresImg img{width: 400px !important;}
.featuresText{padding-top: 52px;}
.phslid{padding-top: 73px;}
.videoslideSec{padding: 386px 0 76px;}

}



 
@media (min-width: 768px) and (max-width: 991px) {

.banlt strong { font-size:46px; line-height: 48px; }
.banrt img {  max-width: 330px; }
.banner_sec::after { height:480px; }
.submitmusicPanel { padding-top: 60px; padding-bottom: 180px; }
.heading h1, .heading h2 { font-size:34px; line-height: 44px; }
.mobilepic {  width: 340px; }
.downloadtxt h3 { font-size:32px; line-height:30px; }
.downloadtxt p { font-size:17px; line-height: 24px; }
.inndownloadAppSec { min-height: 350px; }
.banlt p { font-size:16px; line-height: 22px; }
.banlt { padding-top: 35px; }
.banlt ul li img {  max-width: 150px; }
.banlt ul { margin-top: 25px; }
.carousel-item { height: 520px; }
.heading p {font-size:15px; line-height:24px; padding-top: 10px; }
.innsubmitmusicPanel { padding: 0px 50px; }
.frmBox { padding: 20px; margin-top: 25px; }
.contact_sec_fld .inputfile + label { font-size:13px; }
.submitmusicPanel::after { height: 200px; }
.frmBox::before { width: 160px; height: 120px; right: -25px;  bottom: -50px; }
.downloadtxt ul li img { max-width: 150px; }


/*pricing*/
.pricingSec{padding-top: 40px;}
.innpricing {padding: 40px 80px 100px;}
.pricingSec .heading h2{font-size: 46px;line-height: 56px;}
.innpricing:after{left: 0;}
.pricingbox strong{font-size: 34px;line-height: 40px;padding-bottom: 15px;}
.pricingbox b{padding-top: 20px;}

.innpricing .col-sm-6{flex: 100%;max-width: 100%;}
.innpricing .col-sm-6:nth-of-type(2) .pricingbox{margin-top: 20px;}
.innpricing .col-sm-6:nth-of-type(2) .pricingbox ul{min-height: auto;}
.getbtn{line-height: 50px;padding: 0 60px;margin-top: 30px;}
.pricingbox ul li{margin-top: 16px;}
.pricingSec{padding-bottom: 0;}


/*videoslideSec*/
.phslidImg{left: 50%;}
.videowrap {width: 100%;}
.videowrap img{height: 418px;}
.playbtn img{width: 80px !important;}
.videowrap{margin-top: 0;}

/*Features */
.featurespanel{padding: 71px 0 40px;}
.featuresText h4{font-size: 26px; line-height: 30px;}
.featuresItem .col-sm-6{padding: 0 15px;}
.featuresItem .row{margin: 0 -15px;}
.featuresImg::before{width: 348px; height:348px;}
.featuresItem:nth-of-type(2n+1) .featuresImg img{margin-right: 0;}
.featuresItem:nth-of-type(2n) .featuresImg img {margin-left: 0;}
.featuresImg img{width: 300px !important;}
.featuresText{padding-top: 52px;}
.phslid{padding-top: 73px;}
.videoslideSec{padding: 65px 0 76px; margin-top: 10px;}
.featuresText i img{width: 60px;}
.featuresText p, .featuresText li{font-size: 14px; line-height: 28px;}
.featuresText li{margin-top: 12px;}
.featuresText p {margin-top: 19px;}

}


 
@media only screen and (max-width: 767px){


.banlt strong { font-size:34px; line-height: 34px; }
.banrt img {  max-width:100%; }
.banner_sec::after { height:380px; }
.submitmusicPanel { padding-top: 30px; padding-bottom: 150px; }
.heading h1, .heading h2 { font-size:30px; line-height: 34px; }
.mobilepic {  width: 240px; }
.downloadtxt h3 { font-size: 22px;  line-height: 24px; }
.downloadtxt p {  font-size: 15px;  line-height: 20px;  padding-top: 10px; }
.inndownloadAppSec { min-height: 280px; }
.banlt p {  font-size: 14px; line-height: 22px; padding-top: 15px; }
.banlt { padding-top: 35px; }
.banlt ul li img {  max-width: 120px; }
.banlt ul { margin-top: 15px; }
.carousel-item { height: 400px; }
.heading p {font-size:15px; line-height:24px; padding-top: 10px; }
.innsubmitmusicPanel { padding: 0px 25px; }
.frmBox { padding: 20px; margin-top: 25px; }
.contact_sec_fld .inputfile + label { font-size:13px; }
.submitmusicPanel::after { height: 200px; }
.frmBox::before { width: 160px; height: 120px; right: -25px;  bottom: -50px; }
.downloadtxt ul li{ padding:0px 1px;}
.downloadtxt ul li img { max-width: 120px; }
.banner_Itm_Txt { padding: 90px 0 0 0; }
.banlt ul li { padding: 0px 1px; }
.frmBox .col-sm-5 {  flex: 0 0 100%;  max-width: 100%; }
.frmBox .col-sm-3 {  flex: 0 0 50%;  max-width: 50%; }
.frmBox .col-sm-4 {  flex: 0 0 50%;  max-width: 50%; }


/*pricing*/
.pricingSec{padding-top: 40px;}
.innpricing {padding: 30px 20px 70px;}
.pricingSec .heading h2{font-size: 36px;line-height: 46px;}
.innpricing:after{left: 0;}
.pricingbox strong{font-size: 30px;line-height: 36px;padding-bottom: 15px;}
.pricingbox b{padding-top: 20px;}

.innpricing .col-sm-6{flex: 100%;max-width: 100%;}
.innpricing .col-sm-6:nth-of-type(2) .pricingbox{margin-top: 20px;}
.innpricing .col-sm-6:nth-of-type(2) .pricingbox ul{min-height: auto;}
.getbtn{line-height: 50px;padding: 0 60px;margin-top: 30px;}
.pricingbox ul li{margin-top: 14px;font-size: 15px;}
.pricingSec{padding-bottom: 0;}

/*videoslideSec*/
.phslidImg{left: 50%;}
.videowrap {width: 100%;}
.videowrap img{height: 418px;}
.playbtn img{width: 80px !important;}
.videowrap{margin-top: 0;}

/*Features */
.featurespanel{padding: 40px 0 40px;}
.featuresText h4{font-size: 26px; line-height: 30px;}
.featuresItem .col-sm-6{padding: 0 15px;}
.featuresItem .row{margin: 0 -15px;}
.featuresImg::before{width: 309px; height:309px;}
.featuresItem:nth-of-type(2n+1) .featuresImg img{margin-right: 0;}
.featuresItem:nth-of-type(2n) .featuresImg img {margin-left: 0;}
.featuresImg img{width: 300px !important;}
.featuresText{padding-top: 45px;}
.phslid{padding-top: 49px;}
.videoslideSec{padding: 65px 0 64px; margin-top: 10px;}
.featuresText i img{width: 60px;}
.featuresText p, .featuresText li{font-size: 14px; line-height: 28px;}
.featuresText li{margin-top: 12px;}
.featuresText p {margin-top: 19px;}
.featurespanel .col-sm-6{flex: 0 0 100%; max-width: 100%;}
.featuresItem{padding-top: 46px;}
.phslidBack{ visibility: visible !important; opacity: 1 !important;}


}

@media only screen and (max-width: 575px){ 


.banner_Itm_Txt {  padding: 75px 0 0 0; }
.banlt strong {  font-size: 32px;  line-height: 32px; }
.banner_sec::after { display:none;}
.banrt {  margin-top: 30px; text-align:center; }
.banrt img { position: inherit;  right: inherit; top: inherit;}
.carousel-item { height: 800px; }
.banrt img {  max-width: inherit;  width: 400px;}
.downloadtxt { position: inherit; top: inherit;  left: inherit;   transform: translateY(0%);
    -moz-transform: translateY(0%); -webkit-transform: translateY(0%); width:100%; text-align: center;}
.mobilepic {  width: 250px;  position: inherit;  right: inherit;  bottom: inherit;  margin: 0 auto;   margin-top: 0px;  margin-top: 25px; }
.downloadAppSec { padding-top:25px; }
.downloadtxt ul { margin-top: 15px; }


} 

@media only screen and (max-width: 480px){ 


.banlt strong {  font-size: 26px;  line-height: 28px; }
.banlt p { font-size: 13px;  line-height: 20px;  padding-top: 10px; }
.banrt img { width: 280px; }
.carousel-item {  height: 655px; }
.heading h1, .heading h2 { font-size: 24px;  line-height: 30px; }
.heading p {  font-size: 13px;  line-height: 20px;  padding-top: 10px; }
.innsubmitmusicPanel {  padding: 0px 0px; }
.frmBox .col-sm-3, .frmBox .col-sm-4 {  flex: 0 0 100%;  max-width: 100%; }
.contact_sec_fld h5 {font-size:13px; line-height:18px; padding: 5px 0px; }
.contact_sec_fld_sub input[type="submit"] { width:100%; }
.frmBox::before { display:none;}
.submitmusicPanel { padding-bottom: 100px; }
.submitmusicPanel::after {  height: 100px; }


/*pricing*/
.pricingSec{padding-top: 30px;}
.innpricing {padding: 30px 0px 50px;}
.pricingbox strong{font-size: 26px;line-height: 30px;padding-bottom: 12px;}
.getbtn{line-height: 40px;padding: 0 45px;margin-top: 25px;font-size: 15px;}

/*videoslideSec*/
.playbtn img {width: 55px !important;}
.playbtn{font-size: 15px;}
.playbtn b{margin-top: 5px;}
.videoslideSec{padding: 50px 0 41px;}

/*Features */
.featuresImg::before {width: 275px; height: 275px;}
.featuresImg img {width: 245px !important;}
.featuresText i img {width: 43px;}
.featuresText h4 {font-size: 22px; line-height: 29px;}
.featuresText p {margin-top: 14px;}


} 

@media only screen and (max-width: 360px){


/*videoslideSec*/
.videowrap img {height: 251px;}



 }


 
@media only screen and (max-width: 340px){
.phslidImg .owl-item img{width: 283px !important;}
.phslid .owl-carousel .owl-item .phslidImg img{width: 261px !important;}
.phslid .owl-carousel .owl-item .phslidBack img{width: 291px !important;}
.phslidImg{top: 59px;}

 }
